{
  "arch": "arm64",
  "build": "py39hca03da5_0",
  "build_number": 0,
  "depends": [
    "appnope",
    "backcall",
    "decorator",
    "jedi >=0.16",
    "matplotlib-inline",
    "pexpect >4.3",
    "pickleshare",
    "prompt-toolkit >3.0.30,<3.1.0",
    "pygments >=2.4.0",
    "python >=3.9,<3.10.0a0",
    "stack_data",
    "traitlets >=5"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "osx",
  "subdir": "osx-arm64",
  "timestamp": 1676331950293,
  "version": "8.9.0"
}